## libbusiness-onlinepayment-beanstream-perl 0.03~03

=== debian/changelog ===
libbusiness-onlinepayment-beanstream-perl (0.03~03-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 9 Dec 2012 13:51:19 -0800
