## libbusiness-onlinepayment-beanstream-perl 0.03~04

=== debian/changelog ===
libbusiness-onlinepayment-beanstream-perl (0.03~04-1) UNRELEASED; urgency=low

  * New upstream-ish test release.

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 11 Dec 2012 20:53:31 -0800
