=== debian/control ===
Source: libbusiness-onlinepayment-beanstream-perl
Section: perl
Priority: optional
Maintainer: Ivan Kohler <ivan-debian@420.am>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libbusiness-onlinepayment-perl,
 libnet-https-any-perl,
 liburi-perl,
 perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Business-OnlinePayment-Beanstream/

Package: libbusiness-onlinepayment-beanstream-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libbusiness-onlinepayment-perl,
 libnet-https-any-perl,
 liburi-perl
Description: Business::OnlinePayment module for Beanstream
 Business::OnlinePayment::Beanstream allows you to link any e-commerce order
 processing system directly to Beanstream transaction server
 (http://www.beanstream.com).
