## libbusiness-onlinepayment-beanstream-perl 0.03~05

=== debian/changelog ===
libbusiness-onlinepayment-beanstream-perl (0.03~05-1) UNRELEASED; urgency=low

  * New upstream-ish test release.

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 12 Dec 2012 14:46:36 -0800
