=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-OnlinePayment-Beanstream/   .*/Business-OnlinePayment-Beanstream-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
